{
  "Version": 1,
  "WorkspaceRootPath": "G:\\SistemaInventario-18092025\\SistemaInventario\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|g:\\sistemainventario-18092025\\sistemainventario\\sistemainventario\\views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|solutionrelative:sistemainventario\\views\\shared\\_layout.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|g:\\sistemainventario-18092025\\sistemainventario\\sistemainventario\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|solutionrelative:sistemainventario\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|g:\\sistemainventario-18092025\\sistemainventario\\sistemainventario\\areas\\admin\\views\\producto\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{DCA7D000-DB10-4E1E-9053-4114D9BBEEA7}|SistemaInventario\\SistemaInventario.csproj|solutionrelative:sistemainventario\\areas\\admin\\views\\producto\\index.cshtml||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "appsettings.json",
              "DocumentMoniker": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\appsettings.json",
              "RelativeDocumentMoniker": "SistemaInventario\\appsettings.json",
              "ToolTip": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\appsettings.json",
              "RelativeToolTip": "SistemaInventario\\appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-09-22T15:58:59.375Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "_Layout.cshtml",
              "DocumentMoniker": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\Views\\Shared\\_Layout.cshtml",
              "RelativeDocumentMoniker": "SistemaInventario\\Views\\Shared\\_Layout.cshtml",
              "ToolTip": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\Views\\Shared\\_Layout.cshtml",
              "RelativeToolTip": "SistemaInventario\\Views\\Shared\\_Layout.cshtml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABcAAABtAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-09-19T00:17:35.374Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "Index.cshtml",
              "DocumentMoniker": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\Areas\\Admin\\Views\\Producto\\Index.cshtml",
              "RelativeDocumentMoniker": "SistemaInventario\\Areas\\Admin\\Views\\Producto\\Index.cshtml",
              "ToolTip": "G:\\SistemaInventario-18092025\\SistemaInventario\\SistemaInventario\\Areas\\Admin\\Views\\Producto\\Index.cshtml",
              "RelativeToolTip": "SistemaInventario\\Areas\\Admin\\Views\\Producto\\Index.cshtml",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2025-09-16T22:23:44.004Z"
            }
          ]
        }
      ]
    }
  ]
}